package com.eitc.patient.enums;

/**
 * PatientAppointmentVisitTypeEnum
 *
 * @author mtx
 * @date: 2024/05/20 17:06
 */
public enum PatientAppointmentVisitTypeEnum {

    // 就诊类型（1初诊，2复诊）
    INITIAL_DIAGNOSIS(1, "初诊"),
    REVIEW(2, "复诊");

    private final Integer code;
    private final String info;

    PatientAppointmentVisitTypeEnum(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
